=== debian/control ===
Source: prism-webapp-rummble
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-rummble
Architecture: all
Depends: prism
Homepage: http://www.rummble.com/
Description: Rummble WebApp for Prism
 Rummble WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
